Able to login into a database upgraded to 7.96 from a workstation installed with version 7.95 of Raiser's Edge

When logging into a workstation that is running 7.95 and has failed to update automatically after updating the server to Raiser's Edge 7.96, a user is able to successfully login using the older client version. 

This issue does not apply to databases hosted by Blackbaud and was resolved in Raiser's Edge 7.96 patch 2, to be released in February 2017.  If your database is installed locally, download and install the latest version and patch, if applicable.

Environment

 Raiser's Edge
 7.96
 Patch 2

Was this article helpful?